kompendium
2.0.1
2.0.2 2.0.1

# ParamType

enum ParamType : Enum < ParamType >
Content copied to clipboard

The allowed parameter types as specified by the OpenAPI specification

## Entries

QUERY
Link copied to clipboard
QUERY ()
Content copied to clipboard
PATH
Link copied to clipboard
PATH ()
Content copied to clipboard
HEADER
Link copied to clipboard
HEADER ()
Content copied to clipboard
COOKIE
Link copied to clipboard
COOKIE ()
Content copied to clipboard

## Properties

name
Link copied to clipboard
val name : String
Content copied to clipboard
ordinal
Link copied to clipboard
val ordinal : Int
Content copied to clipboard